/*

Common definitions. Also Boxes are defined in here

*/


body { color: #262628; padding: 0; margin: 0; height: 101%; font-family: Arial,Verdana,sans-serif; background: #f3eee5; color: #444444; margin-top: 30px; font-size: 100.01%; }
body.popup { font-size: 80%; background: #55BBFB; }

p.indent { padding-left: 25px; }

/* TITLES */
h1 { color: #5ca1e5; font-weight: bold; font-size: 18px; padding-bottom: 10px; padding-top: 20px; }
h1.title { padding-top: 0; }
h2 { color: #2265a8; font-weight: bold; font-size: 15px; padding-bottom: 8px; padding-top: 12px; }
.start_items>h2 {font-size: 18px; padding-bottom: 3px;}
h3 { color: #113254; font-weight: bold; font-size: 13px; padding-bottom: 5px; padding-top: 8px; }
.start_items>h3 {padding-top: 0;}
h4 { color: #4280a6; font-weight: bold; font-size: 11px; padding: 2px 0; margin: 0; }

/* LINKS */
a, a:link, a:visited { color: #4280a6; text-decoration: none; }
a:hover, a:active { color: #4280a6; text-decoration: underline; }
a.checkout, a.checkout:link, a.checkout:visited { color: #4280a6; text-decoration: underline; }
a.checkout:hover, a.checkout:active { color: #4280a6; text-decoration: none; }
a.page_results, a.checkout:link, a.page_results:visited { padding: 2px; font-weight: bold; }
a.page_results:hover, a.page_results:active { color: #ffffff; background: #4280a6; }
a.start_item, a.start_item:link, a.start_item:visited { color: #fff; text-decoration: none; }
a.start_item:hover, a.start_item:active { color: #fff; text-decoration: none; }

/* LISTS */
ul.small_circle { list-style-image:url(/img/skel/dot.gif); margin-left: 20px; padding-left: 0px; }
ul.star { list-style-image:url(/img/skel/star.png); margin-left: 20px; padding-left: 0px; }
ul.arrow { list-style-image:url(/img/skel/arrow.png); margin-left: 20px; padding-left: 0px; }
ul.arrow li { margin-bottom: 15px; margin-top: 10px; }
ul.history li { margin-bottom: 20px; margin-top: 15px; }

ul.attributes { list-style-type: none; margin: 0; margin-left: 20px; margin-bottom: 10px; padding: 0; }
ul.attributes li { margin: 3px 15px 3px 0; }
ul.attributes li.with_description { background-image: url(../img/skel/info.gif); background-repeat: no-repeat; }
ul.attributes li.without_description { background-image: url(../img/skel/dot.gif); background-repeat: no-repeat; background-position: 2px 4px; }
ul.attributes li span.attributes_text { display: block !important; display: inline-block; padding-left: 16px; }
ul.attributes h2 { color: #4280a6; padding: 0; margin: 0; margin-bottom: 10px; margin-right: 15px; }

.attributes_description { border: 1px solid #444; padding: 6px; margin: 15px 0; clear: both; }
.attributes_description:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; }
.attributes_description_load { margin: 25px; text-align: center; }
/* Only in use in media_elements.php, last line did not clear correctly, rm asap */
.attributes_description .box_fix { content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; }

.checkout_bar_from, .checkout_bar_to { font-size: 10px; color: #8c8c8c; }
.checkout_bar_current { font-size: 10px; color: #000000; }

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }

.image_border { margin: 0 10px; }
.image_border img { border: 1px solid #898; }
.image_border div { padding-top: 8px; font-size: 89%; padding-bottom: 10px;  }

.image_descr { display: block; padding: 4px 8px; text-align: center; }
.image_descr img { border: 1px solid #898; }
.image_descr span { text-align: center; display: block; padding-top: 3px; color: #898989; font-size: 89%; margin: 0; }
.image_descr.left { float: left; }
.image_descr.right { float: right; }

img.left { float: left; padding: 10px; }
img.right { float: right; padding: 10px; }

.image_border_default { border: 1px solid #4280a6; padding: 5px; }
.image_border_media_category { border: 1px solid #4280a6; margin-bottom: 5px; }
.image_border_media_item { border: 1px solid #4280a6; margin-bottom: 5px; }

.space { position: relative; width: 100%; height: 10px; }
.space_big { position: relative; width: 100%; height: 20px; }
.space_bigger { position: relative; width: 100%; height: 50px; }

.error { color: #ff0000; }
.info { color: #bbb; }
.out_of_stock { font-size: 12px; color: #c76170; font-weight: bold; }

.content { }
.content.start { width: 700px; margin: 0; border: none; }
.content.start_items { clear: both; width: auto; margin: 0; }
.content.start_items p { margin-left: 8px; margin-right: 8px; }
.small_text { font-size: 89%; }

/* Blue Dream Boxes */
.box { border: 1px solid #55BBFB; margin-bottom: 15px; clear: both; float: none; z-Index: 100; }
.box:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; }
.box.no_bottom { margin-bottom: 0; }
.box.small { width: 65%; margin: auto; margin-bottom: 15px; clear: both; float: none; }
.box.middle { width: 75%; margin: auto; margin-bottom: 15px; clear: both; float: none; }
.box.page { width: 95%; margin: auto; margin-bottom: 15px; clear: both; float: none; }
.box.inner_table { padding: 7px; }
.box .main { padding: 7px; }
.box .main:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; }
.box .main_bigger { margin: 12px; }
.box .title_top { display: block; color: #4280a6; border-bottom: 1px solid #55BBFB; margin: 0; padding: 6px 5px; }
.box .title_bottom { display: block; color: #4280a6; border-top: 1px solid #55BBFB; margin: 0; padding: 6px 5px; }
.box .spacer { display: block; height: 0px; font-size: 0; border-bottom: 1px solid #55BBFB; }
.trans, .title.trans { border: none; }
.light_blue { background: #ECF6FE; }
.dark_blue { background: #DEEEFC; }
.white { background: #fff; border: 1px solid #1b3b4f; }
.content { padding: 5px; }

.box .border-right { border-right: 1px solid #55BBFB; }
.box .item_left { position: relative; float: left; width: 49.5%; }
.box .item_right { position: relative; width: 49.5%; }
.box .item_right:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; }

.box .categories { margin: 10px; }
.box .category_item { margin-left: 1px; float: left; width: 165px; height: 220px; margin: 7px; margin-bottom: 3px; font-weight: bold; }
.box .category_item img { border: 2px solid #4280a6; margin-bottom: 5px; }

/* Box for error and info messages */
.box.warning { border: 1px solid #fad655; background: #faf2d2; }
.box.error { border: 1px solid #fa5558; background: #ffe3e3; }

/* Only in use in category_listing.php, last line did not clear correctly, rm asap */
.box .box_fix { content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; }

/* Set Elements for for Box */
.box h2 { color: #4280a6; border-bottom: 1px solid #55BBFB; margin: 0; }
.box h2.big { color: #4280a6; font-weight: bold; }
.box p { margin: 8px; }
.box table.expand { margin: 0; }
.box form { margin: 0; padding: 0; }
.box hr { color: #55BBFB; }

/* Allows to align forward and back buttons on the same line */
.box .p_left { display: block; float: left; text-align: left; }
.box .p_right { display: block; text-align: right; }
.box .p_right:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; }

/* Forms in Boxes */
.box_form label { padding: 0 10px; display: block; width: 120px; float: left; font-style: italic; color: #1f455c; text-align: right; line-height: 20px; }
.box_form input { border: 1px solid #1f455c; margin-bottom: 5px; }
.box_form textarea { border: 1px solid #1f455c; margin-bottom: 5px; width: 394px; }
.box_form select { border: 1px solid #1f455c; }
.box_form br { clear: both; float: none; }
.box_form .expand { width: 99%; }

/* Start page */
.start_item { font-size: 0; display: block; float: left; width: 158px; margin-left: 6px; margin-right: 6px; margin-bottom: 12px; padding: 0; border: 1px solid #000; background: #000; }
.start_item.wide { width: 700px; clear: both; }
.start_item .title { font-size: 11px; display: block; color: #fff; font-weight: bold; padding: 4px 10px; height: 14px; margin: 0; }
.start_item .title.big_font { height: 18px; font-size: 16px; }
.start_item:hover { border: 1px solid #f00; background: #f00; }

#ticker { margin-left: 6px; padding: 2px 0; display: block; clear: both; width: 502px; border: 1px solid #000; color: #ff0000; background-color: #fff; font-size: 12px; font-family: 'Lucida Console', 'Courier New', Monospace; }

/* Contact Page */
.contact_items { border: 1px solid #000; width: 526px; margin: auto; }
.contact_items .contact_item { height: 95px; margin: auto; position: relative; clear: both; padding: 10px; }
.contact_item.even { background-color: #fff; }
.contact_item.odd { background-color: #ededed; }
.contact_item h2 { margin: 0; padding: 0; margin-bottom: 5px; }
.contact_item .contact_image { float: left; clear: both; padding-right: 30px; }
.contact_image img { border: 1px solid #a0a0a0; width: 90px; height: 90px; }
.contact_item .contact_text {  }
.contact_item .contact_goto { position: absolute; left: 410px; top: 85px; }


/* Rings stuff */
.ring_item { width: 75px; margin: 2px; float: left; text-align: center; }
.ring_item img { width: 70px; height: 70px; }
.ring_text { clear: both; display: block; text-align: center; font-weight: bold; font-size: 150%; padding: 10px 0; }
.ring_text { color: #ccc; }
.ring_text.selected { color: #666; }

/* Products Info Page */
/*.lc_toggle_text { position: relative; visibility: hidden; height: 65px; }
.lc_toggle_text_on { }*/
.product_info_manufacturer { }

/* Media Categories  */
.media_category, .media_category_active { position: relative; text-align: center; padding: 5px 6px; margin-right: 7px; float: left; border: 1px solid #ECF6FE; }
.media_category:hover { background: #fff5ed; border: 1px solid #fa9455; }
/* background: #fafdff; border: 1px solid #fafdff; */

.media_category_active { background: #deeefc; border: 1px solid #4280a6; }
.media_subcategory { padding-right: 13px; }
.media_subcategory_text { display: block; padding-bottom: 8px; }
.media_item { padding: 10px; }

.delivery_time { color: red; }

.products_logo { margin-right: 20px; }
.products_pu { font-size: 11px; text-decoration: none; font-weight: normal; padding-top: 0px; }
.products_price { font-size: 20px; font-weight: bold; color: #5C5C5C; padding-top: 8px; }

/* this is used by js */
#products_description { }
#products_logo {}

.products_description_hidden { color: #888; }
.products_description_small { width: 100%; }
.products_description_full { width: 100%; }
.products_description_item { font-weight: bold; min-width: 130px; _width: 130px; }
.products_description_text { width: 100%; }
.products_description_text_full { width: 100%; }

/* Product Listing */
.listing_model { text-align: center; }
.listing_name { font-size: 15px; font-weight: bold; text-align: left; }
.listing_manufacturer { text-align: left;}
.listing_price { text-align: right;}
.listing_quantity { text-align: right;}
.listing_weight { text-align: right;}
.listing_image { text-align: center; }
.listing_buy_now { text-align: center; }

.product_listing { position: relative; padding: 0 8px; width: 50%; border-bottom: 1px solid #55BBFB; vertical-align: top; }
.product_listing table { width: 260px; }
.product_listing.left_item { border-right: 1px solid #55BBFB; }
.product_listing.right_item { }
.product_listing.last_item { border-bottom: none; }
.product_listing.single_item { border: none; }

.tooltip { position: relative; }
.tooltip .keyword { color: #4280A6; font-weight: bold; }
.tooltip .display { display: none; }
.tooltip:hover .display { display: block; position: absolute; z-Index: 1000; border: solid 1px #666666; padding: 5px 10px; color:#333333; top: 2px; left: 2px; background-color:#ffffcc; text-align: center; }

.page_results_current { color: #444; font-weight: bold; }

.cart_package_unit { font-size: 90%; font-weight: bold; }
.cart_attribute { font-size: 90%; font-style: italic; }

/*.search_suggest_visible { display: block; }
.search_suggest_hidden { display: none; }
#search_suggest .suggest_link {	background-color: #fff; padding: 2px 6px; }
#search_suggest .suggest_link_over { background: #deeefc; padding: 2px 6px; }
#search_suggest .results { background: #fafafa; padding: 4px 6px; border-top: 1px solid #bbb; color: #333; font-weight: bold; }
#search_suggest { position: absolute; z-Index: 2000; width: 270px; background-color: #fff; text-align: left; border: 1px solid #000; }
*/

#search_suggest { position: absolute; z-Index: 2000; }
#search_suggest ul { list-style-type: none; margin:0px; padding:0px; width: 250px; border: 1px solid #000; background: #fff; }
#search_suggest li { padding: 2px 6px; }
#search_suggest li.selected { background: #fce0de; }
#search_suggest li .keyword { }
#search_suggest li .more { color: #999; font-size: 90%; }
#search_suggest .info { background: #fafafa; padding: 4px 6px; border-top: 1px solid #bbb; color: #333; font-weight: bold; }

.presentation_item { margin-left: 15px; display: block; float: left; width: 255px; height: 160px; }
.presentation_item .title { display: block; font-weight: bold; }
.presentation_item .image { display: block; }

table.product_list { width: 100%; margin-bottom: 10px; }
table.product_list td.name {width: 65%; }

tr.odd { background-color: #efefef; }
tr.even {}

.letters span.single_letter { font-weight: bold; padding-left: 5px; }

hr.black_line { border: none; border-bottom: solid #000000 1px; }

/* TODO: OLD STUFF STILL IN USE !!! REMOVE THIS ASAP */


.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; }
.moduleRowSelected { background-color: #E9F4FC; }

.big_font { font-size: 120%; }
.blink {text-decoration: blink; margin: 0 0 0 34px;}
